APERTIUM-EXTRACT-CAPS(1)

NAME
apertium-extract-caps - tool to extract word capitalization to word-bound blanks for Apertium

SYNOPSIS
apertium-extract-caps [-s] [-z] [input [output]]

DESCRIPTION
This is a tool intended to be run in an Apertium pipeline following the part-of-speech tagger. It records the capitalization of the input word and the dictionary entry in the source language in a word-bound blank so that it can be used by apertium-restore-caps(1) to determine the appropriate capitalization in the target language.

OPTIONS

-s  include the surface form in the output (by default it will be discarded)

-z  flush buffer on the null character

FILES
These are the kinds of files that can be used with this command:

input, output
    Represent the input and output files. By default they are the standard input and standard output.

SEE ALSO
apertium-restore-caps(1), apertium-compile-caps(1), apertium-validate-crx(1),

COPYRIGHT
Copyright © 2022 Apertium This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!